


@media (max-width: 768px) {
  .wg399_halfbg {
    
    background-image: url(/media/CACHE/images/Pano_Clos_Cavenac_1_2_rQwjNS5/273a26e33bbd7f9c425a1cad89a3f10d.jpg);
  }
  .wg399_fullbg {
    
    background-image: url(/media/CACHE/images/Pano_Clos_Cavenac_1_2_rQwjNS5/f04f68bf4ac435b5dce981ea14895eeb.jpg);
  }
}

@media (min-width: 768px) and (max-width: 992px) {
  .wg399_halfbg {
    
    background-image: url(/media/CACHE/images/Pano_Clos_Cavenac_1_2_rQwjNS5/1eaf20ccb06f5a882381659171fcfc42.jpg);
  }
  .wg399_fullbg {
    
    background-image: url(/media/CACHE/images/Pano_Clos_Cavenac_1_2_rQwjNS5/5f7cb678844c83606f8065e7205deaad.jpg);
  }
}

@media (min-width: 992px) and (max-width: 1200px) {
  .wg399_halfbg {
    
    background-image: url(/media/CACHE/images/Pano_Clos_Cavenac_1_2_rQwjNS5/fee9b315e28383e9d7ebeec65a2596a6.jpg);
  }
  .wg399_fullbg {
    
    background-image: url(/media/CACHE/images/Pano_Clos_Cavenac_1_2_rQwjNS5/6bfa5c0c0a171255a7a2cc7f1626dc29.jpg);
  }
}

@media (min-width: 1200px) {
  .wg399_halfbg {
    
    background-image: url(/media/CACHE/images/Pano_Clos_Cavenac_1_2_rQwjNS5/fee9b315e28383e9d7ebeec65a2596a6.jpg);
  }
  .wg399_fullbg {
    
    background-image: url(/media/CACHE/images/Pano_Clos_Cavenac_1_2_rQwjNS5/18da507c7c181090585f32a84df9c57b.jpg);
  }
}

